<!DOCTYPE html>
<html>

<!-- ----- HEAD ANFANG  ---------------------- -->
 <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>ZLE Repository</title>

    <!-- Favicon -->
    <link rel="icon" href="images/favicon.png"/>

    <!-- Google Fonts -->
    <link
      href="https://fonts.googleapis.com/css?family=Roboto:300,400,500,700&display=swap"
      rel="stylesheet"/>

    <!-- load zle-files -->
    <link rel="stylesheet" href="./zle-base.css"/>
  </head>
<!-- ----- HEAD ENDE ---------------------- -->
</html>

